#cbgColors div{
	border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-left: 10px;
    width: 25px;
}

#cbgColors div:first-child {
    height: 28px;
    width: 28px;
}

.file-chooser{cursor:pointer;}
#_eventId_change{
	float: right;
    padding-bottom: 3px;
    padding-top: 4px;
    position: relative;
    top: 0;
	height: 38px;
}
#location{
	display: inline-block;
}

#cbgselectArrow{
    margin-left: 10px;
    display: none;
}

.bgcSelected{
	border-color: #9FC2E2;
    border-width: 4px !important;
}

#cbg10 {
    background-color: #FBFBFB;
}

#cbg0 {
    background-color: #F1F1F1;
}
#cbg1{
	background-color: #FF0000;
}
#cbg2{
	background-color: #224565;
}
#cbg3{
	background-color: #000000;
}
#cbg4{
	background-color: #FFFF00;
}
#cbg5{
	background-color: #008000;
}
#cbg6{
	background-color: #C0C0C0;
}
#cbg7{
	background-color: #FF00FF;
}
#bgcolorLabel{
	display: inline-block;
}
#cbgLeader{
	display: inline-block;
	color: #656565;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
	margin-left: 10px;
}
#hexColorField{
	display: none;
}
#bgColorChangeContainer{
   margin: 10px 0;
   padding: 10px;
   width: auto;
}
#bgColorChangeContainer input{
	border-radius: 0px 0px 0px 0px;
	border-width: 1px;
	font-size: 16px;
    height: 30px;
    margin-left: 10px;
    text-align: center;
    width: 68px;
}
#optional{
	color: #656565;
    display: inline-block;
    font-size: 12px;
    font-style: italic;
    margin-left: 2px;
    position: relative;
    top: -1px;	
}


#get-regestration-container { background:url(../images/registration/get-reg-bg.jpg) no-repeat #fff; background-position:center top; }

#regestration-cont-box { width:1000px; margin: 0px auto 0px auto; min-height: 850px; position:relative; padding-top:15px; }

.registration-form { display: inline-block }

.registration-form h3 { font-size:24px; color:#02284b; }

.registration-form h4 { font-size:16px; color:#02284b; padding-bottom:3px; }

.registration-form p { font-size:14px; color:#555555; font-weight: 500; width:460px; }

.registration-form a { color:#0671c7; }

.registration-form a:hover { color:#555555; }

.registration-phone-area {
    display: inline-block;
    margin-left: 50px;
}
.sidebar-iPhone {
	width:384px;
	height:797px;
	margin-right:0;
	background:url( ../images/registration/get-regestration-iphone.png );
	overflow: hidden;
}

#sidebar-intro {
	text-align: center;
	margin-top:10px;
	font-size:20px; 
	color:#02284b;
}

.Add-Additional-Details { padding-top:10px; border-bottom:1px solid #d6d5d5; padding-bottom:15px; }

.Display-Name { padding-top:15px; }

.Display-cont { background:url(../images/registration/display-bg.png) no-repeat; height:50px; position:relative; margin-left:-2px; width:529px; }

.Display-cont p { float: left; margin-left: 60px; margin-top: 10px; font-size:16px; font-weight:500; }

.display_icon { left: 18px; position: absolute; top: 10px; }

.Notes { padding-top:10px; }

.Notes-cont { background: url(../images/registration/note-bg.png) no-repeat; height:117px; position:relative; margin-left:-4px; width:529px; }

.Notes-cont p { float: left; margin-left: 60px; margin-top: 12px; font-size:16px; font-weight:500; width:450px; }

.Notes_icon { left: 18px; position: absolute; top: 38px; }

.map { padding-top:10px; }

.map-cont { background: url(../images/registration/map-bg.png) no-repeat; height:257px; position:relative; margin-left:-4px; width:529px; }

.map p { line-height:normal; }

.map-cont p { float: left; margin-left: 60px; margin-top: 12px; font-size:16px; font-weight:500; width:450px; }

.map-inner { position: absolute; right: 4px; top: 6px; }

.map_icon { left: 13px; position: absolute; top: 115px; }

.icon_invite { margin-left: 270px; margin-top: -31px; }

.get-reg-button {
	background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    color: #1E90FF;
    cursor: pointer;
    font-size: 18px;
    padding: 10px 25px;
    text-decoration: none;
}
.btnHolderCont{margin:30px 0;}
.get-reg-button:hover{
	color:#0671C7;
	transition: background-color 0.5s ease;	
    background-color: #E2E2E2;
}

.reg-field {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font: 18px/26px Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #555;
}

.field-name {
    margin: 6px 0 0 60px;
    width: 450px;
    height: 31px;
}

.field-notes {
    height: 94px;
    margin: 8px 0 0 60px;
    width: 458px;
}

.errors {
    /*color: #ff0000;
    font-size: 14px;*/
}
.free-geosite-info {
	margin-top:10px;
}

#billingInfo{
	margin:5px;
}
#billingInfo ul{
	list-style-type: none;
}
#billingInfo ul li{
	margin-top:10px;
}
.Visa {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/visa.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.MasterCard {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/mastercard.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.American.Express {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/amex.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.Discover {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/discover.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.Diners.Club {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/diners.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.JCB {
	background-image: url('https://geoto.s3.amazonaws.com/images/billing/jcb.png');
    width: 33px;
    height: 20px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 5px;
    vertical-align: middle;
}